/*common start*/


:root {  --primary-color: #901d22;
 --secondary-color: #0e1a2b;
 --main-color: #901d22;
 --main-color-white: #fff;
}
body, div, ul, li, a, img, p, dl, dt, dd, h1, h2, h3, h4, span, strong, input { margin: 0; padding: 0; list-style: none; text-decoration: none; border: 0; list-style: none; font-family: 'Calibri', 'Noto Sans SC'; }
body { font-size: 14px; color: #333; overflow-x: hidden; }
a { color: #666; }
a:hover { color: var(--primary-color); text-decoration: none; }
p { line-height: 1.5em; padding: 5px 0; }
.clear { margin: 0; padding: 0; font-size: 0; clear: both; }
.wapper1 { width: 90%; margin: 0 auto; width: 1200px; min-width: 1000px; }
.wapper2 { width: 90%; margin: 0 auto; min-width: 1000px; }
input, textarea, select { outline: none; font-family: inherit; }
img { object-fit: cover; /*image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;*/ max-width: 100%; }
#lContent img, #lblContent img, .xiangxi_con img, .xiangqing img { width: auto !important; height: auto !important; max-width: 100%; }
 @media(max-width:999px) {
.wapper1 { width: 90%; min-width: 0; }
.wapper2 { width: 90%; min-width: 0; }
}
/*common end*/


.head { width: 100%; background: #fff; position: fixed; z-index: 55; left: 0; top: 0; transition: all .3s ease; }
.head2bg { position: relative; }
.head2 { height: 60px; transition: all .3s ease; width: 95%; margin: 0 0 0 5%; display: flex; justify-content: space-between; align-items: center; }
.head2 .lt { display: flex; justify-content: flex-start; align-items: center; }
.head .logo { height: 60px; display: flex; justify-content: flex-start; align-items: center; margin-right: 2vw; }
.head .logo a { height: 100%; display: flex; justify-content: flex-start; align-items: center; }
.head .logo img { max-width: 100%; max-height: 80%; }
.head .logo .img1 { display: none; }
.head2 .rt { position: relative; display: flex; justify-content: flex-end; align-items: center; }
.head .h_lang { background: #d9d9d9; box-sizing: border-box; padding: 0 5px; min-width: 60px; height: 60px; display: flex; justify-content: center; align-items: center; position:relative;}
.head .h_lang>a { font-size: 12px; line-height: 22px; border: 2px solid var(--secondary-color); color: var(--secondary-color); font-weight: bold; padding: 0 5px; border-radius: 4px; box-sizing: border-box; }
.head .h_lang ul{ width:100%; min-width:80px; background: #fff; box-shadow: 0px 0px 30px 0px rgba(216.09375000000003, 216.09375000000003, 216.09375000000003, 0.27); position: absolute; top: 100%; left: 0; z-index: 5; display: none; }
.head .h_lang:hover ul{ display:block;}
.head .h_lang ul li{}
.head .h_lang ul li a{ color: #666; display: block; font-weight: bold; font-size: 14px; line-height: 24px; padding: 10px 5px ; text-align: center;}
.head .h_lang ul li a:hover{ color: #fff; background: var(--primary-color); }
.head .h_search_btn { width: 80px; height: 80px; font-size: 20px; display: flex; justify-content: center; align-items: center; background: var(--primary-color); color: #fff; margin-left: 1.04vw; cursor: pointer; }
.head .h_search_box { width: 100%; height: calc(100% - 80px); position: fixed; top: 80px; left: 0; z-index: 999; opacity: 0; visibility: hidden; transition: all .3s ease; }
.head .h_search_box.active1 { opacity: 1; visibility: visible; }
.head .h_search_close1 { width: 100%; height: 100%; background: #f2f2f2; position: absolute; left: 0; top: 0; z-index: 998; }
.head .h_searchbg { width: 100%; background: #fff; box-shadow: 0 0 5px rgba(0,0,0,.1); position: absolute; left: 50%; top: 0; transform: translate(-50%, 0); z-index: 999; }
.head .h_search { padding: 40px 5%; max-width: 1000px; margin: 0 auto; }
.head .h_search_close2 { display: none; }
.head .h_search .form { height: 60px; overflow: hidden; background: #fff; border: 1px solid #ddd; border-radius: 5px; overflow: hidden; }
.head .h_search .form .text1 { float: left; border: none; background: none; height: 60px; line-height: 60px; padding: 0 0 0 10px; width: calc(100% - 60px); box-sizing: border-box; }
.head .h_search .form .button1 { float: right; border: none; background: var(--primary-color); width: 60px; height: 60px; line-height: 60px; cursor: pointer; font-size: 20px; color: #fff; transition: all .3s ease; }
.head .h_search .form .button1:hover { opacity: .9; }
/*menu*/
.head .menu { height: 60px; line-height: 60px; }
.head .menu > ul { }
.head .menu > ul > li { float: left; margin: 0 1.5vw 0 0; }
.head .menu > ul > li.menu_down { position: relative; }
.head .menu > ul > li > a { color: var(--secondary-color); display: block; font-size: 16px; font-weight: bold; position: relative; z-index: 1; }
.head .menu > ul > li > a:hover, .head .menu > ul > li:hover > a, .head .menu > ul > li.hover > a { color: var(--primary-color); }
/*.head .menu>ul>li.menu_down>a:after{ content:"\f0d7";font: normal normal normal 14px/1 FontAwesome; margin-left:.26vw;}*/
.head .menu > ul > li > a:before { content: ""; width: 100%; height: 6px; background: var(--primary-color); position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); transition: all .3s ease; opacity: 0; visibility: hidden; }
.head .menu > ul > li.hover > a:before { opacity: 1; visibility: visible; }
.head .menu > ul > li ul { width: fit-content; min-width: 200px; background: #fff; box-shadow: 0px 0px 30px 0px rgba(216.09375000000003, 216.09375000000003, 216.09375000000003, 0.27); position: absolute; top: 100%; left: 0; z-index: 5; display: none; }
.head .menu > ul > li ul li { position: relative }
.head .menu > ul > li ul li a { color: #666; display: block; font-weight: bold; font-size: 14px; line-height: 24px; padding: 10px 5px 10px 1.04vw; text-align: left; white-space: nowrap; position: relative; }
.head .menu > ul > li ul li a:hover, .head .menu > ul > li > ul li:hover > a { color: #fff; background: var(--primary-color); }
.head .menu > ul > li ul li ul { width: 100%; position: absolute; top: 0; left: 100%; transform: translateX(0); display: none; }
.head .menu > ul > li ul li:hover > ul { display: block; }
.head_height { height: 60px; }
.head.active1 { box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.1); }
.head.active2 { }
 @media(max-width:999px) {
.head_height { height: 60px; }
.head { }
.head2 { height: 60px; }
.head .logo { margin-right: 0; }
.head .logo .img1 { display: block; }
.head .logo .img2 { display: none; }
.head .h_search_btn { width: 20px; height: 20px; font-size: 20px; margin-left: 0; background: transparent; color: #666; }
.head .h_search_box { height: calc(100% - 60px); top: 60px; }
.head .h_search { padding: 20px 5%; }
.head .h_search .form { height: 40px; }
.head .h_search .form .text1 { height: 40px; line-height: 40px; padding: 0 0 0 10px; width: calc(100% - 40px); }
.head .h_search .form .button1 { width: 40px; height: 40px; line-height: 40px; font-size: 16px; }
.head .menu { display: none; }
}
/**/
.head .nav_open { width: 60px; height: 60px; cursor: pointer; display: none; position: relative; background: var(--secondary-color); }
.head .nav_open i, .head .nav_open:before, .head .nav_open:after { width: 24px; height: 2px; background: #fff; position: absolute; left: 50%; transform: translateX(-50%); transition: all .3s ease; }
.head .nav_open i { top: 50%; transform: translateX(-50%) translate(0, -50%); }
.head .nav_open:before { content: ""; top: 19px; }
.head .nav_open:after { content: ""; bottom: 19px; }
.head .nav_open.active0 i { opacity: 0; visibility: hidden; }
.head .nav_open.active0:before { transform: translateX(-50%) translateY(10px) rotate(45deg); }
.head .nav_open.active0:after { transform: translateX(-50%) translateY(-10px) rotate(-45deg); }
.head .nav_box { width: 100%; height: calc(100vh - 60px); position: fixed; left: 0; top: 60px; display: none; }
.head .nav_close1 { width: 100%; height: 100%; background: rgba(51,51,51,.5); position: absolute; left: 0; top: 0; z-index: 998; }
.head .navbg { width: calc(100% - 60px); height: 100%; background: #fff; position: absolute; left: 0; top: 0; z-index: 999; transition: all .6s ease; transform: translateX(-100%); }
.head .nav_box.active1 .navbg { transform: translateX(0); }
.head .nav { position: relative; padding: 0 5%; }
.head .nav_close2 { display: none; }
.head .nav_list { max-height: calc(100vh - 60px); overflow-y: auto; }
.head .nav_list ul { }
.head .nav_list ul li { padding: 5px 0; }
.head .nav_list > ul > li { padding: 10px 0; }
.head .nav_list ul li span { display: block; position: relative; }
.head .nav_list ul li span a { display: inline-block; font-size: 14px; line-height: 24px; position: relative; z-index: 2; }
.head .nav_list > ul > li > span a { font-size: 16px; line-height: 26px; font-weight: normal; }
.head .nav_list ul li.nav_down > span:after { content: "\f0d7"; font: normal normal normal 14px/1 FontAwesome; position: absolute; top: 6px; right: 0; }
.head .nav_list ul li.nav_down.active1 > span:after { transform: rotate(180deg); }
.head .nav_list ul li ul { padding: 5px 15px 0 15px; display: none; }
.head .nav_list ul li.active1 > span > i { background-image: url(../images/ico_up1.png); }
 @media(max-width:999px) {
.head .nav_open { display: block; }
}
.banner_swiper { position: relative; }
.banner_swiper .swiper-container { width: 100%; }
.banner_swiper .swiper-container .swiper-slide { position: relative; }
.banner_swiper .swiper-container .swiper-slide img { display: block; width: 100%; }
.banner_swiper .swiper-container .swiper-slide .txtbg { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.banner_swiper .swiper-container .swiper-slide .txt { color: #fff; display: flex; justify-content: space-between; align-items: center; }
.banner_swiper .swiper-container .swiper-slide .txt .h2 { width: 49%; font-size: 55px; line-height: 1.2; font-weight: bold; }
.banner_swiper .swiper-container .swiper-slide .txt .h3 { width: 49%; font-size: 18px; line-height: 1.5; font-weight: bold; }
.banner_swiper .swiper-pagination { bottom: 10px; height: 32px; width: 100%; display: none; }
.banner_swiper .swiper-pagination span { width: 32px; height: 32px; background: transparent; border: 2px solid transparent; opacity: 1; margin: 0 5px; border-radius: 100%; transition: all .3s ease; box-sizing: border-box; position: relative; }
.banner_swiper .swiper-pagination span:before { content: ""; width: 8px; height: 8px; border-radius: 100%; background: #fff; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.banner_swiper .swiper-pagination span.swiper-pagination-bullet-active { border-color: #fff; }
.banner_swiper .swiper-button-prev, .banner_swiper .swiper-button-next { width: 20px; height: 40px; margin-top: -20px; background-size: 100% 100%; text-align: center; color: transparent; font-size: 0; transition: all .3s ease; box-sizing: border-box; opacity: 0; visibility: hidden; }
.banner_swiper:hover .swiper-button-prev, .banner_swiper:hover .swiper-button-next { opacity: .5; visibility: visible; }
.banner_swiper .swiper-button-prev:hover, .banner_swiper .swiper-button-next:hover { opacity: 1; }
.banner_swiper .swiper-button-prev { left: 5%; }
.banner_swiper .swiper-button-next { right: 5%; }
 @media(max-width:999px) {
.banner_swiper .swiper-container .swiper-slide .txt { display: block; }
.banner_swiper .swiper-container .swiper-slide .txt .h2 { width: 100%; font-size: 20px; }
.banner_swiper .swiper-container .swiper-slide .txt .h3 { width: 100%; font-size: 14px; display: none; }
.banner_swiper .swiper-button-prev, .banner_swiper .swiper-button-next { display: none; }
}
.tit1 { text-align: center; }
.tit1 .h2 { font-size: 42px; line-height: 52px; font-weight: bold; color: var(--secondary-color); }
.tit1 .line1 { margin: 0 auto; background: var(--primary-color); width: 104px; height: 4px; margin-top: 10px; }
.con01bg { padding: 40px 0; background: #f1f1f1; }
.con01 { }
.con01_list1 { margin: 60px 0; }
.con01_list1 ul { display: flex; justify-content: flex-start; /*align-items: center;*/ flex-wrap: wrap; }
.con01_list1 ul li { width: 20%; margin: 0 0 6% 0; text-align: center; position: relative; }
.con01_list1 ul li:before { content: ""; width: 1px; height: 60px; background: var(--primary-color); position: absolute; left: 0; top: 30px; }
.con01_list1 ul li:nth-child(5n-4):before { display: none; }
.con01_list1 ul li .img { height: 120px; display: flex; justify-content: center; align-items: center; }
.con01_list1 ul li .img img { display: block; max-width: 100%; max-height: 100%; }
.con01_list1 ul li .txt { margin-top: 25px; }
.con01_list1 ul li .txt .h2 { font-size: 20px; line-height: 2em; font-weight: bold; color: var(--secondary-color); }
.con01_list1 ul li .txt .span { font-size: 16px; line-height: 2em; color: #333; }
.con01_list2 { margin: 60px 0; }
.con01_list2 ul { display: flex; justify-content: flex-start; /*align-items: center;*/ flex-wrap: wrap; margin: 60px 0 }
.con01_list2 ul li { width: 49%; margin: 0 0 2% 2%; display: flex; justify-content: space-between; /*align-items: center;*/ }
.con01_list2 ul li:nth-child(2n-1) { margin-left: 0; }
.con01_list2 ul li i { width: 80px; height: 80px; display: flex; justify-content: center; align-items: center; margin-right: 25px; }
.con01_list2 ul li i img { display: block; max-width: 100%; max-height: 100%; }
.con01_list2 ul li .txt { flex: 1; }
.con01_list2 ul li .txt .h2 { display: flex; justify-content: flex-start; align-items: center; flex-wrap: wrap; font-size: 20px; line-height: 30px; font-weight: bold; color: var(--secondary-color); margin-bottom: 10px; }
.con01_list2 ul li .txt .h3 { font-size: 16px; line-height: 26px; }
/*.con01_list2 ul li .txt i{ width:40px; height:40px;display: flex; justify-content:center; align-items: center; margin-right:25px;}
.con01_list2 ul li .txt i img{ display:block; max-width:100%; max-height:100%;}*/
@media(max-width:999px) {
.tit1 .h2 { font-size: 24px; line-height: 28px; }
.tit1 .line1 { width: 104px; height: 4px; margin-top: 10px; }
.con01bg { padding: 40px 0; }
.con01_list1 { margin: 40px 0; }
.con01_list1 ul li { width: 50%; margin: 0 0 20px 0; }
.con01_list1 ul li:nth-child(2n-1):before { display: none; }
.con01_list1 ul li .img { height: 100px; }
.con01_list1 ul li .txt { margin-top: 15px; }
.con01_list1 ul li .txt .h2 { font-size: 14px; line-height: 18px; }
.con01_list2 { margin: 40px 0; }
.con01_list2 ul li { width: 100%; margin: 0 0 20px 0; }
.con01_list2 ul li i { width: 60px; height: 60px; display: flex; margin-right: 20px; }
.con01_list2 ul li .txt .h2 { font-size: 18px; line-height: 28px; }
.con01_list2 ul li .txt .h3 { font-size: 14px; line-height: 24px; }
/*.con01_list2 ul li .txt i{ width:40px; height:40px; margin-right:10px;}*/
}
.foot { padding: 40px 0; font-size: 16px; line-height: 26px; background: var(--secondary-color); color: #fff; border-top: 5px solid var(--primary-color); }
.foot a { color: #fff; }
.foot a:hover { opacity: .9; }
.foot1bg { }
.foot1 { display: flex; justify-content: space-between; align-items: flex-start; }
.foot1 .lt { display: flex; justify-content: flex-start; align-items: center; flex: 1; }
.foot1 .box1 { }
.foot .f_logo { margin-right: 40px; }
.foot .f_logo img { display: block; max-width: 100%; max-height: 50px; }
.foot .f_nav { flex: 1; }
.foot .f_nav ul { display: flex; justify-content: flex-start; /*align-items:center;*/ flex-wrap: wrap; }
.foot .f_nav ul li { margin-right: 30px; }
.foot1 .box2 { }
.foot1 .rt { color: var(--primary-color); display: flex; justify-content: space-between; align-items: center; padding: 5px 10px; box-sizing: border-box; }
.foot1 .rt a { color: var(--primary-color); }
.foot .f_contact { font-weight: bold; color: var(--primary-color); }
.foot .f_contact ul li { color: #fff; }
.foot .f_share { }
.foot .f_share ul { display: flex; justify-content: flex-start; align-items: center; }
.foot .f_share ul li { margin-left: 10px; }
.foot .f_share ul li img { display: block; height: 23px; }
 @media(max-width:999px) {
.foot { padding: 40px 0 100px 0; font-size: 16px; line-height: 26px; }
.foot1 { display: block; }
.foot1 .lt { display: block; margin-bottom: 20px; }
.foot .f_logo { margin: 0 0 20px 0; }
.foot .f_nav ul li { margin: 0 20px 10px 0; }
.foot1 .box2 { }
.foot1 .rt { background: #fff; color: var(--primary-color); display: flex; justify-content: space-between; align-items: center; padding: 5px 10px; box-sizing: border-box; }
.foot1 .rt a { color: var(--primary-color); }
.foot .f_contact { font-weight: bold; color: var(--primary-color); }
.foot .f_contact ul li { }
.foot .f_share { }
.foot .f_share ul { display: flex; justify-content: flex-start; align-items: center; }
.foot .f_share ul li { margin-left: 10px; }
.foot .f_share ul li img { display: block; height: 23px; }
}
/*Add------------------------------------------------------------------------------*/

.insideBanner { position: relative; }
.insideBanner img { display: block; width: 100%; }
.insideBanner_txtbg { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.insideBanner_txt { text-align: center; color: #fff; }
.insideBanner_txt .h2 { font-size: 52px; line-height: 1.1; font-weight: bold; letter-spacing: 5px; text-transform: uppercase; }
.insideBanner_txt .h3 { font-size: 42px; line-height: 1.2; margin-top: 6px; }
.inbarbg { border-bottom: 1px solid #ccc; }
.inbar { }
.innav { font-size: 16px; line-height: 60px; }
.innav .h1 { font-size: 16px; line-height: 50px; text-align: left; padding: 0 40px 0 20px; position: relative; background: var(--primary-color); color: #fff; font-weight: bold; display: none; }
.innav .h1:before { content: "\f107"; font: normal normal normal 14px/1 FontAwesome; position: absolute; right: 20px; top: 18px; transition: all .3s ease; }
.innav .h1.active1:before { transform: rotate(180deg); }
.innav > ul { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; }
.innav > ul > li { /* display: flex;justify-content:center;align-items:center;*/ color: #333; position: relative; padding: 0 20px; }
.innav > ul > li > a { display: block; position: relative; white-space: nowrap; text-align: center; transition: all .3s ease; }
.innav > ul > li > a:before { content: ""; width: 0; height: 2px; background: var(--primary-color); position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); transition: all .3s ease; }
.innav > ul > li.hover > a { color: var(--primary-color); }
.innav > ul > li:hover > a { color: var(--primary-color); }
.innav > ul > li.hover > a:before { width: 100%; }
.innav > ul > li:hover > a:before { width: 100%; }
.innav ul li ul { width: fit-content; min-width: 120px; padding: 5px 0; background: #fff; box-shadow: 0px 0px 30px 0px rgba(216.09375000000003, 216.09375000000003, 216.09375000000003, 0.27); position: absolute; top: 100%; left: 50%; transform: translateX(-50%); display: none; z-index: 2; }
.innav ul li:hover > ul { display: block; }
.innav ul li ul li { text-align: center; line-height: 24px; padding: 5px 5px; }
.innav ul li ul li a { font-size: 14px; }
.innav ul li ul li a:hover { color: var(--primary-color); }
.weizhi { font-size: 14px; line-height: 24px; }
.weizhi i { margin-right: 5px; }
 @media(max-width:999px) {
.insideBanner_txt .h2 { font-size: 24px; line-height: 28px; letter-spacing: 1px; }
.insideBanner_txt .h3 { font-size: 14px; line-height: 18px; margin-top: 5px; }
.inbarbg { position: static; }
.inbarbg .wapper1 { width: 100%; }
.inbar { display: block; border-top: none; padding: 0; }
.innav { font-size: 16px; line-height: 26px; }
.innav .h1 { display: block; }
.innav > ul { display: none; }
.innav > ul > li { border-bottom: 1px solid var(--third-color); padding: 10px 20px 10px 20px !important; }
.innav > ul > li > a { padding: 0; display: inline; }
.innav > ul > li > a:before { display: none; }
.innav > ul > li.hover > a { color: var(--primary-color); }
.innav > ul > li:hover > a { color: var(--primary-color); }
.innav ul li ul { background: none; box-shadow: none; position: static; transform: translateX(0%); }
.innav ul li ul li { line-height: 24px; padding: 5px 20px 5px 14px; text-align: left; }
.innav ul li ul li a { font-size: 14px; }
.weizhi { display: none; }
}
.insideContentbg { padding: 40px 0 60px 0; }
.insideContent { }
.insideContent_lt { float: left; width: 240px; /* position:sticky; top:100px;*/ }
.side_a { overflow: hidden; border: 1px solid var(--third-color); }
.side_a .h1 { font-size: 24px; line-height: 34px; background: var(--primary-color); padding: 20px 20px; position: relative; }
.side_a .h1 strong { display: block; }
.side_a > ul { padding: 0 20px; }
.side_a ul li { }
.side_a > ul > li { border-bottom: 1px dashed var(--third-color); }
.side_a > ul > li:last-child { border-bottom: none; }
.side_a ul li span { display: block; padding: 15px 20px 15px 0; position: relative; cursor: pointer; }
.side_a ul li span:hover, .side_a ul li.hover > span { color: var(--primary-color); }
.side_a ul li.active1 > span { }
.side_a ul li.active1 > span:hover { }
.side_a ul li.has_sub > span:after { content: "\f107"; font: normal normal normal 16px/1 FontAwesome; text-align: center; width: 16px; height: 16px; line-height: 16px; position: absolute; right: 0px; top: 20px; transition: all .3s ease; }
.side_a ul li.has_sub.active1 > span:after { transform: rotate(180deg); }
.side_a ul li a { display: inline-block; font-size: 14px; line-height: 24px; }
.side_a > ul > li > span a { font-size: 16px; line-height: 26px; position: relative; }
.side_a ul li span:hover a, .side_a ul li.hover > span a { color: var(--primary-color); }
.side_a ul li ul { padding: 0 10px 10px 15px; display: none; }
.side_a ul li ul li { }
.side_a ul li ul li span { padding: 10px 20px 10px 0; }
.side_a ul li ul li a { }
.insideContent_rt { float: right; width: calc(96% - 240px); box-sizing: border-box; }
.insideContent_con { }
 @media(max-width:999px) {
.insideContentbg { padding: 20px 0 40px 0; }
.insideContent_lt { width: 100%; position: static; }
.side_a { border: none; }
.side_a .h1 { font-size: 16px; line-height: 50px; padding: 0 40px 0 20px; }
.side_a .h1:before { content: "\f107"; font: normal normal normal 14px/1 FontAwesome; position: absolute; right: 20px; top: 18px; transition: all .3s ease; }
.side_a .h1.active1:before { transform: rotate(180deg); }
.side_a > ul { padding: 0; display: none; }
.side_a > ul > li { border-bottom: 1px solid var(--third-color) !important; }
.side_a ul li span { padding: 10px 20px 10px 20px; }
.side_a ul li a { font-size: 14px; line-height: 24px; }
.side_a > ul > li > span a { font-size: 16px; line-height: 26px; }
.side_a > ul > li > span a:before { width: 20px; }
.side_a ul li.has_sub > span:after { top: 15px; right: 15px; }
.side_a ul li ul { padding: 0 0 10px 40px; }
.side_a ul li ul li span { padding: 5px 20px 5px 0; }
.insideContent_rt { float: right; width: 100%; }
.insideContent_con { }
}
.warehouse1bg { padding: 40px 0; background: #f4f4f4; margin: 1px 0; }
.warehouse1 { }
.warehouse1_list { margin-top: 40px; }
.warehouse1_list dl { display: flex; justify-content: flex-start; /*align-items:center;*/ flex-wrap: wrap; }
.warehouse1_list dl dd { width: 32%; margin: 0 0 2% 2%; background: #fff; border-top: 50px solid var(--secondary-color); }
.warehouse1_list dl dd:nth-child(3n-2) { margin-left: 0; }
.warehouse1_list dl dd .nr_box { padding: 40px 20px; }
.warehouse1_list dl dd .img { height: 105px; display: flex; justify-content: center; align-items: center; }
.warehouse1_list dl dd .img img { display: block; max-width: 100%; max-height: 100%; }
.warehouse1_list dl dd .txt { margin-top: 40px; color: var(--secondary-color); }
.warehouse1_list dl dd .txt .h2 { font-size: 20px; line-height: 30px; font-weight: bold; text-align: center; margin-bottom: 35px; }
.warehouse1_list dl dd .txt .h3 { font-size: 18px; line-height: 28px; font-weight: bold; }
.warehouse1_list dl dd .txt ul { }
.warehouse1_list dl dd .txt p { padding-left: 20px; position: relative; min-height: 28px; font-size: 16px; font-weight: normal; color: #333; }
/*.warehouse1_list dl dd .txt p:before{ content:"âœ”"; line-height:28px; position:absolute; left:0; top:0; font-weight:normal; font-style:normal;}*/
@media(max-width:999px) {
.warehouse1bg { padding: 40px 0; margin: 1px 0; }
.warehouse1_list { margin-top: 40px; }
.warehouse1_list dl dd { width: 100%; margin: 0 0 20px 0; border-top-width: 10px; }
.warehouse1_list dl dd .nr_box { padding: 40px 20px; }
.warehouse1_list dl dd .img { height: 100px; }
.warehouse1_list dl dd .txt { margin-top: 15px; }
.warehouse1_list dl dd .txt .h2 { font-size: 18px; line-height: 22px; margin-bottom: 10px; }
.warehouse1_list dl dd .txt .h3 { font-size: 14px; line-height: 18px; }
.warehouse1_list dl dd .txt p { min-height: 18px; margin-top: 5px; }
/*.warehouse1_list dl dd .txt p:before{ line-height:18px; }*/
}
.tit2 { text-align: center; }
.tit2 .h2 { font-size: 24px; line-height: 34px; }
.warehouse2bg { background: var(--primary-color); color: #fff; }
.warehouse2 { position: relative; }
.warehouse2 .bg { }
.warehouse2 .bg img { display: block; width: 100%; }
.warehouse2 .tit2 { width: 100%; position: absolute; top: 3%; left: 0; }
.warehouse2_list { }
.warehouse2_list dl dd { position: absolute; }
.warehouse2_list dl dd .txt { }
.warehouse2_list dl dd .txt .h2 { font-size: 19px; line-height: 23px; text-align: center; }
.warehouse2_list dl dd .txt ul { text-align: left; }
.warehouse2_list dl dd .txt li { padding-left: 20px; position: relative; min-height: 23px; margin: 5px 0; text-align: left; }
.warehouse2_list dl dd .txt li:before { content: "â—"; line-height: 28px; position: absolute; left: 0; top: 0; font-weight: normal; font-style: normal; }
.warehouse2_list dl dd.dd1 { width: 34%; top: 11.5%; left: 32.5%; }
.warehouse2_list dl dd.dd2 { width: 24%; top: 78%; left: 7%; }
.warehouse2_list dl dd.dd3 { width: 24%; top: 78%; right: 10.5%; }
 @media(max-width:999px) {
.tit2 .h2 { font-size: 24px; line-height: 28px; }
.warehouse2bg { padding: 40px 0; }
.warehouse2 .bg { display: none; }
.warehouse2 .tit2 { position: static; }
.warehouse2_list { margin-top: 20px; }
.warehouse2_list dl dd { width: 100% !important; position: static; margin-bottom: 20px; border: 1px solid var(--secondary-color); box-sizing: border-box; padding: 15px 20px; }
.warehouse2_list dl dd .txt .h2 { font-size: 14px; line-height: 18px; }
.warehouse2_list dl dd .txt li { min-height: 18px; }
.warehouse2_list dl dd .txt li:before { line-height: 18px; }
}
.warehouse3bg { padding: 40px 0; background: #f4f4f4; }
.warehouse3 { }
.warehouse3_list { margin-top: 40px; }
.warehouse3_list img { display: block; margin: 0 auto; max-width: 100%; }
.warehouse4bg { padding: 40px 0; background: #f4f4f4; }
.warehouse4 { }
.warehouse4_list { margin-top: 40px; }
.warehouse4_list dl { display: flex; justify-content: flex-start; /*align-items:center;*/ flex-wrap: wrap; }
.warehouse4_list dl dd { width: 18.4%; margin: 0 0 2% 2%; background: #fff; text-align: center; }
.warehouse4_list dl dd:nth-child(4n-3) { margin-left: 0; }
.warehouse4_list dl dd .nr_box { }
.warehouse4_list dl dd .txt { position: relative; padding-bottom: 35px; }
.warehouse4_list dl dd .txt:before { content: ""; position: absolute; top: 47px; left: 0; border: 110.4px solid transparent; border-top: 35px solid var(--primary-color); }
.warehouse4_list dl dd .txt .h2 { font-size: 22px; line-height: 32px; font-weight: bold; color: var(--secondary-color); background: var(--primary-color); padding: 15px 0 0 0; }
.warehouse4_list dl dd .imgbg { display: flex; justify-content: center; /*align-items:center;*/ padding: 10px 0; }
.warehouse4_list dl dd .img { width: 100%; margin: 10px 0; }
.warehouse4_list dl dd .img img { display: block; margin: 0 auto; width: 100%; max-width: 150px; }
.warehouse4_list dl dd:nth-child(4n-1) { width: 38.8%; }
.warehouse4_list dl dd:nth-child(4n-1) .txt:before { border: 232.8px solid transparent; border-top: 35px solid var(--primary-color); }
 @media(max-width:999px) {
.warehouse4_list dl dd { width: 49%; margin: 0 0 20px 2%; }
.warehouse4_list dl dd:nth-child(4n-3), .warehouse4_list dl dd:nth-child(4n-1), .warehouse4_list dl dd:nth-child(4n) { margin-left: 0; }
.warehouse4_list dl dd .txt { padding-bottom: 20px; }
.warehouse4_list dl dd .txt:before { top: 37px; border: 22.05vw solid transparent; border-top: 20px solid var(--primary-color); }
.warehouse4_list dl dd .txt .h2 { font-size: 18px; line-height: 22px; padding: 15px 0 0 0; }
.warehouse4_list dl dd .imgbg { padding: 5px 0; }
.warehouse4_list dl dd .img { margin: 5px 0; }
.warehouse4_list dl dd:nth-child(4n-1) { width: 100%; }
.warehouse4_list dl dd:nth-child(4n-1) .txt:before { border: 45vw solid transparent; border-top: 20px solid var(--primary-color); }
}
.truck1bg { padding: 40px 0; background: #f4f4f4; margin: 40px 0; }
.truck1 { }
.truck1_list { margin-top: 40px; }
.truck1_list dl { display: flex; justify-content: flex-start; /*align-items:center;*/ flex-wrap: wrap; }
.truck1_list dl dd { width: 32%; margin: 0 0 2% 2%; background: #fff; }
.truck1_list dl dd:nth-child(3n-2) { margin-left: 0; }
.truck1_list dl dd .nr_box { padding: 50px 20px; }
.truck1_list dl dd .txt { color: var(--primary-color); }
.truck1_list dl dd .txt .h2 { font-size: 20px; line-height: 30px; font-weight: bold; text-align: center; border-bottom: 2px solid rgb(160, 178, 212); padding-bottom: 45px; margin-bottom: 25px; }
.truck1_list dl dd .txt .h3 { font-size: 18px; line-height: 28px; font-weight: bold; }
.truck1_list dl dd .txt ul { }
.truck1_list dl dd .txt p { padding-left: 20px; position: relative; min-height: 28px; }
.truck1_list dl dd .txt p:before { content: "âœ”"; line-height: 28px; position: absolute; left: 0; top: 0; font-weight: normal; font-style: normal; }
 @media(max-width:999px) {
.truck1bg { margin: 20px 0; }
.truck1_list dl dd { width: 100%; margin: 0 0 20px 0; }
.truck1_list dl dd .nr_box { padding: 40px 20px; }
.truck1_list dl dd .txt .h2 { font-size: 18px; line-height: 22px; padding-bottom: 15px; margin-bottom: 20px; }
.truck1_list dl dd .txt .h3 { font-size: 14px; line-height: 18px; }
.truck1_list dl dd .txt p { min-height: 18px; margin-top: 5px; }
.truck1_list dl dd .txt p:before { line-height: 18px; }
}
.truck2bg { padding: 40px 0; background: #f4f4f4; }
.truck2 { }
.truck2_list { margin-top: 40px; }
.truck2_list ul { display: flex; justify-content: flex-start; /*align-items:center;*/ flex-wrap: wrap; }
.truck2_list ul li { width: 15%; margin: 0 0 2% 2%; }
.truck2_list ul li:nth-child(6n-5) { margin-left: 0; }
.truck2_list ul li .img { padding-bottom: 35%; position: relative; overflow: hidden; border-radius: 5px; background: #fff; }
.truck2_list ul li .img img { display: block; max-width: 100%; max-height: 100%; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto auto; }
 @media(max-width:999px) {
.truck2_list ul li { width: 32%; margin: 0 0 2% 2%; }
.truck2_list ul li:nth-child(3n-2) { margin-left: 0; }
}
.rail1bg { padding: 40px 0; background: #f4f4f4; }
.rail1 { }
.rail1_list1 { margin: 40px 0; }
.rail1_list1 ul { display: flex; justify-content: flex-start; /*align-items:center;*/ flex-wrap: wrap; }
.rail1_list1 ul li { width: 32%; margin: 0 0 2% 2%; }
.rail1_list1 ul li:nth-child(3n-2) { margin-left: 0; }
.rail1_list1 ul li .img { }
.rail1_list1 ul li .img img { display: block; width: 100%; }
.rail1_list2 { margin: 40px 0; border: 1px solid var(--primary-color); color: var(--primary-color); text-align: center; padding: 0 25px 25px 25px; }
.rail1_list2 .h2 { font-size: 26px; line-height: 36px; font-weight: bold; margin-top: -18px; margin-bottom: 10px; }
.rail1_list2 .h2 strong { display: inline-block; background: #f4f4f4; padding: 0 20px; }
.rail1_list2 .h3 { font-size: 20px; line-height: 30px; font-weight: bold; }
 @media(max-width:999px) {
.rail1_list1 ul li { width: 100%; margin: 0 0 20px 0; }
.rail1_list2 .h2 { font-size: 18px; line-height: 22px; margin-top: -11px; margin-bottom: 10px; }
.rail1_list2 .h2 strong { padding: 0 10px; }
.rail1_list2 .h3 { font-size: 14px; line-height: 24px; }
}
.bookingAgent1bg { padding: 40px 0 0 0; }
.bookingAgent1 { }
.bookingAgent1_list { margin-top: 40px; }
.bookingAgent1_list .wapper1 { display: flex; justify-content: center; /*align-items:center;*/ flex-wrap: wrap; }
.bookingAgent1_list .txt { background: #f4f4f4; color: var(--primary-color); text-align: center; padding: 50px 25px; }
.bookingAgent1_list .txt .h2 { font-size: 38px; line-height: 42px; font-weight: bold; }
.bookingAgent1_list .txt .h3 { font-size: 38px; font-weight: bold; }
.bookingAgent1_list .txt .h3 strong { font-size: 68px; }
 @media(max-width:999px) {
.bookingAgent1_list { margin-top: 20px; }
.bookingAgent1_list .txt { padding: 40px 20px; }
.bookingAgent1_list .txt .h2 { font-size: 14px; line-height: 18px; }
.bookingAgent1_list .txt .h3 { font-size: 14px; }
.bookingAgent1_list .txt .h3 strong { font-size: 24px; }
}
.airFreight1bg { padding: 40px 0; }
.airFreight1 { }
.airFreight1_list { margin-top: 40px; }
.airFreight1_list img { display: block; margin: 0 auto; max-width: 100%; }
.tit3 { text-align: center; }
.tit3 .h2 { font-size: 20px; line-height: 30px; font-weight: bold; color: var(--primary-color); }
.supplyChainSolution1bg { padding: 40px 0; background: #f4f4f4; }
.supplyChainSolution1 { }
.supplyChainSolution1_list { margin-top: 40px; padding-bottom: 120px; position: relative; }
.supplyChainSolution1_list .bg { margin: 0 auto; width: 800px; position: relative; }
.supplyChainSolution1_list .bg img { display: block; width: 100%; }
.supplyChainSolution1_list .bg .h2 { width: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); font-weight: bold; color: var(--primary-color); font-size: 34px; line-height: 44px; text-align: center; }
.supplyChainSolution1_list ul { }
.supplyChainSolution1_list ul li { width: 17%; text-align: center; position: absolute; }
.supplyChainSolution1_list ul li .nr_box { }
.supplyChainSolution1_list ul li .img { height: 70px; display: flex; justify-content: center; align-items: center; }
.supplyChainSolution1_list ul li .img img { display: block; max-width: 100%; max-height: 100%; }
.supplyChainSolution1_list ul li .txt { margin-top: 10px; }
.supplyChainSolution1_list ul li .txt .h2 { font-size: 18px; line-height: 28px; font-weight: bold; color: var(--primary-color); }
.supplyChainSolution1_list ul li.li1 { top: 0; left: 0; }
.supplyChainSolution1_list ul li.li2 { top: 37%; left: 2%; }
.supplyChainSolution1_list ul li.li3 { top: 76%; left: 17%; }
.supplyChainSolution1_list ul li.li4 { top: 76%; right: 17%; }
.supplyChainSolution1_list ul li.li5 { top: 37%; right: 2%; }
.supplyChainSolution1_list ul li.li6 { top: 0; right: 0; }
 @media(max-width:999px) {
.tit3 .h2 { font-size: 14px; line-height: 18px; }
.supplyChainSolution1_list { margin-top: 40px; padding-bottom: 0px; }
.supplyChainSolution1_list .bg { width: 100%; }
.supplyChainSolution1_list .bg .h2 { position: static; transform: translate(0%, 0%); font-size: 24px; line-height: 28px; margin-top: 15px; }
.supplyChainSolution1_list ul { display: flex; justify-content: center; /*align-items:center;*/ flex-wrap: wrap; }
.supplyChainSolution1_list ul li { width: 49%; margin: 20px 0 0 2%; position: static; }
.supplyChainSolution1_list ul li:nth-child(2n-1) { margin-left: 0; }
.supplyChainSolution1_list ul li .img { height: 50px; }
.supplyChainSolution1_list ul li .txt { margin-top: 10px; }
.supplyChainSolution1_list ul li .txt .h2 { font-size: 14px; line-height: 18px; }
}
.contact1bg { padding: 40px 0; background: #f4f4f4; }
.contact1 { display: flex; justify-content: space-between; align-items: center; }
.contact1_lt { width: 48%; }
.contact1_lt .img { }
.contact1_lt img { display: block; width: 100%; }
.contact1_rt { width: 48%; }
.contact1_rt .box1 { color: var(--primary-color); font-size: 20px; line-height: 30px; }
.contact1_rt .box1 dl { margin: 20px 0; position: relative; padding-left: 70px; }
.contact1_rt .box1 dl i { font-size: 30px; width: 60px; line-height: 60px; text-align: center; border-radius: 100%; background: var(--primary-color); color: #fff; position: absolute; left: 0; top: 50%; transform: translateY(-50%) }
.contact1_rt .box1 dl dt { font-weight: bold; margin-bottom: 10px; }
.contact1_rt .box1 dl dd { color: #333; }
 @media(max-width:999px) {
.contact1 { display: block; }
.contact1_lt { width: 100%; }
.contact1_rt { width: 100%; }
.contact1_rt .box1 { font-size: 18px; line-height: 22px; }
.contact1_rt .box1 dl { margin: 20px 0; }
.contact1_rt .box1 dl dt { margin-bottom: 10px; }
}
.contact2bg { padding: 40px 0; background: #f4f4f4; margin: 40px 0; }
.contact2 { }
.contact2_list { margin-top: 40px; }
.contact2_list dl { display: flex; justify-content: center; /*align-items:center;*/ flex-wrap: wrap; }
.contact2_list dl dd { width: 32%; box-sizing: border-box; border-right: 2px solid var(--primary-color); margin: 0 0 40px 2%; }
.contact2_list dl dd:nth-child(3n-2) { margin-left: 0; }
.contact2_list dl dd:nth-child(3n) { border-right: none; }
.contact2_list dl dd .txt { color: var(--primary-color); }
.contact2_list dl dd .txt .h2 { font-size: 24px; line-height: 34px; font-weight: bold; padding-left: 50px; background: url(../images/ico_address1.png) left center no-repeat; background-size: 25px auto; margin-bottom: 15px; }
.contact2_list dl dd .txt .h3 { font-size: 18px; line-height: 28px; font-weight: bold; }
.contact2_list dl dd .txt ul { }
.contact2_list dl dd .txt li { margin-top: 8px; }
 @media(max-width:999px) {
.contact2_list dl dd { width: 100%; border-right: none; margin: 0 0 30px 0; }
.contact2_list dl dd .txt .h2 { font-size: 18px; line-height: 28px; padding-left: 40px; background-size: 20px auto; margin-bottom: 10px; }
.contact2_list dl dd .txt .h3 { font-size: 14px; line-height: 18px; }
.contact2_list dl dd .txt li { margin-top: 8px; }
}
